Project

General

Profile

OSDTeletext plug-in 0.9.3 released

VDR 1.7.27 and TT6400 compatibility
Added by etobi over 7 years ago

  • VDR 1.7.27 compatibility (Closes #919), Credit goes to nox and gda fro
    vdrportal.de
  • Instead of doing mixed drawing to cOsd and cBitmap only draw to cBitmap
    (Closes #899, this should fixe the issues with the TT6400)

Comments